libcoap 4.3.2rc2

Functions
coap_dtls.c File Reference

CoAP (D)TLS handling functions. More...

`#include "coap3/coap_internal.h"`

Go to the source code of this file.

## Functions
void | coap_dtls_establish (coap_session_t *session)
| Layer function interface for layer below DTLS connect being established. More...
void | coap_dtls_close (coap_session_t *session)
| Layer function interface for DTLS close for a session. More...
void | coap_tls_establish (coap_session_t *session)
| Layer function interface for layer below TLS accept/connect being established. More...
void | coap_tls_close (coap_session_t *session)
| Layer function interface for TLS close for a session. More...

## Detailed Description

CoAP (D)TLS handling functions.

Definition in file coap_dtls.c.